get
https://developer.dacast.com/v2/bulk-uploads/
Retrieve a bulk upload job by id. Poll until COMPLETED or FAILED.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Retrieve a bulk upload job by job_id from Bulk upload.
GET /v2/bulk-uploads/{job_id}
Authenticate withX-Api-Keyand sendX-Format: default. Host:https://developer.dacast.com. No request body.
nb_success and nb_failed are strings. Observed status values: STARTED, COMPLETED, FAILED. While the job is in progress, counters may remain "0" until a terminal status — keep polling.
| Field | Type | Description |
|---|---|---|
job_id | string | Job UUID. |
unique_upload_name | string | Name supplied at create. |
upload_type | string | Source type (s3). |
status | string | STARTED, COMPLETED, or FAILED. |
nb_success | string | Successfully imported count. |
nb_failed | string | Failed count. |
created_at | string | Create time (UTC). |
updated_at | string | Last update time when present. |
